XmCreateLabel(3Xm)

NAME
XmCreateLabel — the Label widget creation function.

SYNOPSIS
#include <Xm/Label.h>

Widget XmCreateLabel (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreateLabel creates an instance of a Label widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of Label and its associated resources, see XmLabel(3Xm).

RETURN VALUE
Returns the Label widget ID.

RELATED INFORMATION
XmLabel(3Xm).